# Uses of Class
org.apache.solr.client.solrj.response.RangeFacet.Count

Packages that use RangeFacet.Count
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of RangeFacet.Count in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type RangeFacet.Count
Modifier and Type
Method
Description
`List<RangeFacet.Count>`
RangeFacet.`getCounts()`